» Ubuntu » Pakketten

Error

two or more packages specified (python-imaging-compat raring)